The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

nick, Why does your Tomcat 4.1.12 use JK2

Discussion in 'General Discussion' started by jsteel, Feb 18, 2003.

  1. jsteel

    jsteel Well-Known Member

    Jul 4, 2002
    Likes Received:
    Trophy Points:
    Atlanta, GA
    Nick, I've been using the old Tomcat 4.0.3 build for quite some time on all of my servers. I finally got around to setting up a test server to play with your latest build from last October (4.1.12).

    I noticed that by default it is trying to use the JK2/Coyote connector, which renders the way you add the JKMounts in the httpd.conf useless. JK2/Coyote was designed for Apache 2.x, not 1.3.x and isn't guaranteed to be compatible. Now I see why so many people were complaining about that build of yours.

    Given that it's been almost 4 months, I think it's time for a new build (might as well use 4.1.18) that propelry configures the JK connector (not JK2) so that things once again (like they did in 4.0.3) work properly.


Share This Page